mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🇩🇪DE-209.46.102.22-0129
  type: ss
  server: 209.46.102.22
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: 1hhrqrokj3ag
- name: 🇳🇱NL-109.201.152.181-0101
  type: ss
  server: 109.201.152.181
  port: 443
  cipher: aes-128-cfb
  password: shadowsocks
- name: 🇳🇱NL-193.29.139.168-0103
  type: ss
  server: 193.29.139.168
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: QCXDxuDlTTMD7jtgHUjIoj
- name: 🇳🇱NL-108.181.58.239-0135
  type: ss
  server: 108.181.58.239
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇳🇱NL-193.29.139.147-0088
  type: ss
  server: 193.29.139.147
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.155-0093
  type: ss
  server: 82.38.31.155
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0119
  type: ss
  server: 82.38.31.174
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.194-0087
  type: ss
  server: 82.38.31.194
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.187-0091
  type: ss
  server: 82.38.31.187
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.205-0092
  type: ss
  server: 82.38.31.205
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.149-0114
  type: ss
  server: 82.38.31.149
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0110
  type: ss
  server: 82.38.31.174
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.179-0096
  type: ss
  server: 82.38.31.179
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.16-0086
  type: ss
  server: 82.38.31.16
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.208-0115
  type: ss
  server: 82.38.31.208
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.48-0094
  type: ss
  server: 82.38.31.48
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.57-0099
  type: ss
  server: 82.38.31.57
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.184-0120
  type: ss
  server: 82.38.31.184
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.235-0090
  type: ss
  server: 193.29.139.235
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.204-0117
  type: ss
  server: 193.29.139.204
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.151-0111
  type: ss
  server: 193.29.139.151
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.176-0154
  type: ss
  server: 82.38.31.176
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.223-0095
  type: ss
  server: 193.29.139.223
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.49-0084
  type: ss
  server: 82.38.31.49
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.218-0155
  type: ss
  server: 82.38.31.218
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.15-0097
  type: ss
  server: 82.38.31.15
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.46-0109
  type: ss
  server: 82.38.31.46
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.216-0102
  type: ss
  server: 82.38.31.216
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.35-0108
  type: ss
  server: 82.38.31.35
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.34-0112
  type: ss
  server: 82.38.31.34
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.36-0085
  type: ss
  server: 82.38.31.36
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.217-0116
  type: ss
  server: 82.38.31.217
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.186-0105
  type: ss
  server: 82.38.31.186
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.212-0118
  type: ss
  server: 82.38.31.212
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-108.181.126.122-0136
  type: ss
  server: 108.181.126.122
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇬🇧GB-82.38.31.189-0100
  type: ss
  server: 82.38.31.189
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-13.135.73.177-2462
  type: ss
  server: 13.135.73.177
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇧🇿_BZ_伯利兹_1
  type: vless
  server: 45.131.4.192
  port: 80
  uuid: 5f4845b4-11dc-41d6-9508-4ff6a02e36c1
  network: ws
  tls: false
  ws-opts:
    path: /
    headers:
      Host: silent-paper-fa57.fipiyag989.workers.dev
  udp: true
- name: 🇬🇧GB-82.38.31.35-0098
  type: ss
  server: 82.38.31.35
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-35.178.212.194-2469
  type: ss
  server: 35.178.212.194
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-82.38.31.214-0106
  type: ss
  server: 82.38.31.214
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.10-0165
  type: ss
  server: 82.38.31.10
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-146.70.61.37-5314
  type: ss
  server: 146.70.61.37
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇬🇧GB-82.38.31.2-0166
  type: ss
  server: 82.38.31.2
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.180-0089
  type: ss
  server: 82.38.31.180
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.199-0156
  type: ss
  server: 82.38.31.199
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.219-0160
  type: ss
  server: 82.38.31.219
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.202-0107
  type: ss
  server: 82.38.31.202
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-94.156.250.148-0189
  type: ss
  server: 94.156.250.148
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇳🇱NL-193.169.239.160-0192
  type: trojan
  server: thorough-falcon.rooster465.autos
  port: 443
  password: AE62539071
  sni: thorough-falcon.rooster465.autos
- name: 🇳🇱NL-89.39.70.120-0184
  type: trojan
  server: pro-crane.rooster465.autos
  port: 443
  password: FH72359861
  sni: pro-crane.rooster465.autos
- name: 🇩🇪DE-172.238.96.215-1139
  type: vmess
  server: 172.238.96.215
  port: 2053
  uuid: 9a1a05d9-69be-45d3-e326-c6621edf7b31
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /devm
    headers:
      Host: deapp.jisuyun.top
  tls: true
- name: 🇬🇧GB-141.98.101.181-0137
  type: ss
  server: 141.98.101.181
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇵🇱PL-202.78.163.164-0186
  type: trojan
  server: pretty-mollusk.rooster465.autos
  port: 443
  password: EQ30679154
  sni: pretty-mollusk.rooster465.autos
- name: 🇺🇸US-144.31.243.2-0169
  type: ss
  server: 144.31.243.2
  port: 16015
  cipher: chacha20-ietf-poly1305
  password: J1InuU6QRT5JOh1mQfkjU2
- name: 🇵🇱PL-202.78.163.132-0188
  type: trojan
  server: relative-locust.rooster465.autos
  port: 443
  password: AE62539071
  sni: relative-locust.rooster465.autos
- name: 🇵🇱PL-202.78.163.248-0190
  type: trojan
  server: relaxed-gull.rooster465.autos
  port: 443
  password: ND91608427
  sni: relaxed-gull.rooster465.autos
- name: 🇵🇱PL-202.78.163.89-0195
  type: trojan
  server: tolerant-mosquito.rooster465.autos
  port: 443
  password: AE62539071
  sni: tolerant-mosquito.rooster465.autos
- name: 🇵🇱PL-202.78.163.233-0196
  type: trojan
  server: magnetic-caiman.rooster465.autos
  port: 443
  password: FH72359861
  sni: magnetic-caiman.rooster465.autos
- name: 🇵🇱PL-202.78.163.19-0185
  type: trojan
  server: game-firefly.rooster465.autos
  port: 443
  password: AE62539071
  sni: game-firefly.rooster465.autos
- name: 🇵🇱PL-202.78.163.156-0194
  type: trojan
  server: primary-leech.rooster465.autos
  port: 443
  password: FH72359861
  sni: primary-leech.rooster465.autos
- name: 🇵🇱PL-202.78.163.148-0198
  type: trojan
  server: discrete-basilisk.rooster465.autos
  port: 443
  password: ND91608427
  sni: discrete-basilisk.rooster465.autos
- name: 🇵🇱PL-202.78.163.100-0191
  type: trojan
  server: enough-basilisk.rooster465.autos
  port: 443
  password: AE62539071
  sni: enough-basilisk.rooster465.autos
- name: 🇳🇱NL-92.112.126.90-0173
  type: ss
  server: switcher-nick-croquet.freesocks.work
  port: 443
  cipher: chacha20-ietf-poly1305
  password: 9tqhMdIrTkgQ46PvhyAtMH
- name: 🇺🇸US-37.19.198.160-0126
  type: ss
  server: 37.19.198.160
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.243-0123
  type: ss
  server: 37.19.198.243
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-51.222.155.113-0158
  type: ss
  server: 51.222.155.113
  port: 5601
  cipher: aes-256-gcm
  password: Y6R9pAtvxxzmGC
- name: 🇺🇸US-37.19.198.236-0082
  type: ss
  server: 37.19.198.236
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-142.4.216.225-0153
  type: ss
  server: 142.4.216.225
  port: 443
  cipher: chacha20-ietf-poly1305
  password: ytw2awn
- name: 🇺🇸US-37.19.198.244-0125
  type: ss
  server: 37.19.198.244
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-16.52.44.93-2461
  type: ss
  server: 16.52.44.93
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇺🇸US-156.146.38.167-0130
  type: ss
  server: 156.146.38.167
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.169-0081
  type: ss
  server: 156.146.38.169
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.168-0080
  type: ss
  server: 156.146.38.168
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.170-0083
  type: ss
  server: 156.146.38.170
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-108.181.118.10-0113
  type: ss
  server: 108.181.118.10
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-108.181.0.177-0104
  type: ss
  server: 108.181.0.177
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-173.244.56.9-0122
  type: ss
  server: 173.244.56.9
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.6-0124
  type: ss
  server: 173.244.56.6
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-149.22.95.183-0127
  type: ss
  server: 149.22.95.183
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇿🇦ZA-102.37.156.224-0150
  type: ss
  server: 102.37.156.224
  port: 443
  cipher: chacha20-ietf-poly1305
  password: aduB9HGxQHjA2SBMRjkHX6
- name: 🇿🇦ZA-102.133.165.160-0148
  type: ss
  server: 102.133.165.160
  port: 16233
  cipher: chacha20-ietf-poly1305
  password: Xsy8Ox4yOV3xLlpxtjzs3X
- name: 🏁RELAY-104.21.58.173-5407
  type: vmess
  server: rush-6it6b.teeopp.quest
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /video/kz49hf/gbin5jve.m3u8
    headers:
      Host: rush-6it6b.teeopp.quest
  tls: true
  servername: rush-6it6b.teeopp.quest
- name: 🇺🇸US-173.249.209.146-0131
  type: vmess
  server: 173.249.209.146
  port: 20086
  uuid: 3935c2dc-dbb0-43f7-b367-fe89abe87fdf
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇭🇰_HK_中国香港
  type: ss
  server: 103.149.182.105
  port: 8388
  cipher: chacha20-ietf
  password: asd123456
  udp: true
- name: 🇹🇭TH-103.169.67.34-0147
  type: ss
  server: 103.169.67.34
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇯🇵JP-149.22.87.204-0141
  type: ss
  server: 149.22.87.204
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇭🇰HK-47.244.120.197-5354
  type: vmess
  server: 47.244.120.197
  port: 44867
  uuid: 845e6b08-2919-4290-ade0-5dc7dcea59ca
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🏁RELAY-104.21.43.92-0144
  type: vmess
  server: rush-w1niu.teeopp.online
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-w1niu.teeopp.online
  tls: true
  servername: rush-w1niu.teeopp.online
- name: 🇯🇵JP-149.22.87.241-0140
  type: ss
  server: 149.22.87.241
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇭🇰HK-103.149.182.79-0224
  type: ss
  server: 103.149.182.79
  port: 8388
  cipher: chacha20-ietf
  password: asd123456
- name: 🏁RELAY-172.67.195.180-1138
  type: vmess
  server: rush-t2tvv.ceeopp.site
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /video/ke716z/7x219hzy.m3u8
    headers:
      Host: rush-t2tvv.ceeopp.site
  tls: true
- name: 🇯🇵JP-149.22.87.240-0139
  type: ss
  server: 149.22.87.240
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇭🇰HK-47.244.120.197-5355
  type: vmess
  server: 47.244.120.197
  port: 36703
  uuid: 45b83519-9c4f-4052-a11b-02e017b636d4
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇹🇼TW-114.25.9.245-0170
  type: ss
  server: r3mrcg001287h3p.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇹🇼TW-61.231.22.178-0151
  type: ss
  server: r3mrcg001286ek2.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇹🇼TW-114.25.9.70-0157
  type: ss
  server: r3mrcg00129437x.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇭🇰HK-185.244.208.13-0180
  type: trojan
  server: ace-starling.rooster465.autos
  port: 443
  password: ND91608427
  sni: ace-starling.rooster465.autos
- name: 🇬🇧GB-13.135.73.3-2468
  type: ss
  server: 13.135.73.3
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇮🇳IN-152.67.8.205-0161
  type: vmess
  server: 152.67.8.205
  port: 80
  uuid: 9db4c708-aef8-4359-821b-38e47990be0d
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇰🇷KR-211.178.105.134-0171
  type: ss
  server: 211.178.105.134
  port: 6123
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-221.139.79.57-0174
  type: ss
  server: 221.139.79.57
  port: 13979
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇯🇵JP-95.85.94.206-0253
  type: trojan
  server: great-krill.rooster465.autos
  port: 443
  password: QV31589740
  sni: great-krill.rooster465.autos
- name: 🇦🇺AU-87.121.33.162-0183
  type: trojan
  server: together-dingo.rooster465.autos
  port: 443
  password: AE62539071
  sni: together-dingo.rooster465.autos
- name: 🏁RELAY-104.17.77.77-0548
  type: vmess
  server: 104.17.77.77
  port: 8443
  uuid: 60441548-b68e-43b2-8191-e3b884be4b3c
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /lMnsZUN4/
    headers:
      Host: v2ray1.dozapp.xyz
  tls: true
- name: 🇺🇸US-44.246.163.102-0168
  type: trojan
  server: fleet-bonefish.rooster465.autos
  port: 443
  password: ND91608427
  sni: fleet-bonefish.rooster465.autos
- name: 🇰🇷KR-218.237.185.230-0163
  type: ss
  server: p141.panda001.net
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇯🇵JP-140.83.57.20-0553
  type: vmess
  server: 140.83.57.20
  port: 13118
  uuid: 1f01e389-fbcb-494c-e46a-210ec36329c2
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: sg.11160321.de5.net
  tls: true
- name: 🇭🇰HK-156.245.232.239-0176
  type: vmess
  server: 156.245.232.239
  port: 35043
  uuid: b15e481d-17e4-41a8-84c2-23d4f0514d9a
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇭🇰HK-95.40.120.162-0167
  type: ss
  server: 95.40.120.162
  port: 8319
  cipher: chacha20-ietf-poly1305
  password: ljqdalu13..
- name: 🇭🇰HK-47.83.19.148-1140
  type: vmess
  server: 47.83.19.148
  port: 443
  uuid: f23bb427-c1f9-4373-876c-2f43e9f790f3
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /ws-vmess
    headers:
      Host: 6JDvArazgU3qQR6Q.v.3dns.vip
  tls: true
- name: 🇰🇷KR-218.237.185.230-0162
  type: ss
  server: 218.237.185.230
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇺🇸US-216.105.168.18-0134
  type: ss
  server: 216.105.168.18
  port: 443
  cipher: chacha20-ietf-poly1305
  password: hCCWOcIsK5wrFz4OX70rWf
- name: 🇨🇳CN-121.46.230.136-0159
  type: ss
  server: 121.46.230.136
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇨🇳CN-121.46.230.138-0424
  type: ss
  server: 121.46.230.138
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - 🇩🇪DE-209.46.102.22-0129
  - 🇳🇱NL-109.201.152.181-0101
  - 🇳🇱NL-193.29.139.168-0103
  - 🇳🇱NL-108.181.58.239-0135
  - 🇳🇱NL-193.29.139.147-0088
  - 🇬🇧GB-82.38.31.155-0093
  - 🇬🇧GB-82.38.31.174-0119
  - 🇬🇧GB-82.38.31.194-0087
  - 🇬🇧GB-82.38.31.187-0091
  - 🇬🇧GB-82.38.31.205-0092
  - 🇬🇧GB-82.38.31.149-0114
  - 🇬🇧GB-82.38.31.174-0110
  - 🇬🇧GB-82.38.31.179-0096
  - 🇬🇧GB-82.38.31.16-0086
  - 🇬🇧GB-82.38.31.208-0115
  - 🇬🇧GB-82.38.31.48-0094
  - 🇬🇧GB-82.38.31.57-0099
  - 🇬🇧GB-82.38.31.184-0120
  - 🇳🇱NL-193.29.139.235-0090
  - 🇳🇱NL-193.29.139.204-0117
  - 🇳🇱NL-193.29.139.151-0111
  - 🇬🇧GB-82.38.31.176-0154
  - 🇳🇱NL-193.29.139.223-0095
  - 🇬🇧GB-82.38.31.49-0084
  - 🇬🇧GB-82.38.31.218-0155
  - 🇬🇧GB-82.38.31.15-0097
  - 🇬🇧GB-82.38.31.46-0109
  - 🇬🇧GB-82.38.31.216-0102
  - 🇬🇧GB-82.38.31.35-0108
  - 🇬🇧GB-82.38.31.34-0112
  - 🇬🇧GB-82.38.31.36-0085
  - 🇬🇧GB-82.38.31.217-0116
  - 🇬🇧GB-82.38.31.186-0105
  - 🇬🇧GB-82.38.31.212-0118
  - 🇳🇱NL-108.181.126.122-0136
  - 🇬🇧GB-82.38.31.189-0100
  - 🇬🇧GB-13.135.73.177-2462
  - 🇧🇿_BZ_伯利兹_1
  - 🇬🇧GB-82.38.31.35-0098
  - 🇬🇧GB-35.178.212.194-2469
  - 🇬🇧GB-82.38.31.214-0106
  - 🇬🇧GB-82.38.31.10-0165
  - 🇬🇧GB-146.70.61.37-5314
  - 🇬🇧GB-82.38.31.2-0166
  - 🇬🇧GB-82.38.31.180-0089
  - 🇬🇧GB-82.38.31.199-0156
  - 🇬🇧GB-82.38.31.219-0160
  - 🇬🇧GB-82.38.31.202-0107
  - 🇬🇧GB-94.156.250.148-0189
  - 🇳🇱NL-193.169.239.160-0192
  - 🇳🇱NL-89.39.70.120-0184
  - 🇩🇪DE-172.238.96.215-1139
  - 🇬🇧GB-141.98.101.181-0137
  - 🇵🇱PL-202.78.163.164-0186
  - 🇺🇸US-144.31.243.2-0169
  - 🇵🇱PL-202.78.163.132-0188
  - 🇵🇱PL-202.78.163.248-0190
  - 🇵🇱PL-202.78.163.89-0195
  - 🇵🇱PL-202.78.163.233-0196
  - 🇵🇱PL-202.78.163.19-0185
  - 🇵🇱PL-202.78.163.156-0194
  - 🇵🇱PL-202.78.163.148-0198
  - 🇵🇱PL-202.78.163.100-0191
  - 🇳🇱NL-92.112.126.90-0173
  - 🇺🇸US-37.19.198.160-0126
  - 🇺🇸US-37.19.198.243-0123
  - 🇨🇦CA-51.222.155.113-0158
  - 🇺🇸US-37.19.198.236-0082
  - 🇨🇦CA-142.4.216.225-0153
  - 🇺🇸US-37.19.198.244-0125
  - 🇨🇦CA-16.52.44.93-2461
  - 🇺🇸US-156.146.38.167-0130
  - 🇺🇸US-156.146.38.169-0081
  - 🇺🇸US-156.146.38.168-0080
  - 🇺🇸US-156.146.38.170-0083
  - 🇨🇦CA-108.181.118.10-0113
  - 🇺🇸US-108.181.0.177-0104
  - 🇺🇸US-173.244.56.9-0122
  - 🇺🇸US-173.244.56.6-0124
  - 🇨🇦CA-149.22.95.183-0127
  - 🇿🇦ZA-102.37.156.224-0150
  - 🇿🇦ZA-102.133.165.160-0148
  - 🏁RELAY-104.21.58.173-5407
  - 🇺🇸US-173.249.209.146-0131
  - 🇭🇰_HK_中国香港
  - 🇹🇭TH-103.169.67.34-0147
  - 🇯🇵JP-149.22.87.204-0141
  - 🇭🇰HK-47.244.120.197-5354
  - 🏁RELAY-104.21.43.92-0144
  - 🇯🇵JP-149.22.87.241-0140
  - 🇭🇰HK-103.149.182.79-0224
  - 🏁RELAY-172.67.195.180-1138
  - 🇯🇵JP-149.22.87.240-0139
  - 🇭🇰HK-47.244.120.197-5355
  - 🇹🇼TW-114.25.9.245-0170
  - 🇹🇼TW-61.231.22.178-0151
  - 🇹🇼TW-114.25.9.70-0157
  - 🇭🇰HK-185.244.208.13-0180
  - 🇬🇧GB-13.135.73.3-2468
  - 🇮🇳IN-152.67.8.205-0161
  - 🇰🇷KR-211.178.105.134-0171
  - 🇰🇷KR-221.139.79.57-0174
  - 🇯🇵JP-95.85.94.206-0253
  - 🇦🇺AU-87.121.33.162-0183
  - 🏁RELAY-104.17.77.77-0548
  - 🇺🇸US-44.246.163.102-0168
  - 🇰🇷KR-218.237.185.230-0163
  - 🇯🇵JP-140.83.57.20-0553
  - 🇭🇰HK-156.245.232.239-0176
  - 🇭🇰HK-95.40.120.162-0167
  - 🇭🇰HK-47.83.19.148-1140
  - 🇰🇷KR-218.237.185.230-0162
  - 🇺🇸US-216.105.168.18-0134
  - 🇨🇳CN-121.46.230.136-0159
  - 🇨🇳CN-121.46.230.138-0424
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  proxies:
  - 🇩🇪DE-209.46.102.22-0129
  - 🇳🇱NL-109.201.152.181-0101
  - 🇳🇱NL-193.29.139.168-0103
  - 🇳🇱NL-108.181.58.239-0135
  - 🇳🇱NL-193.29.139.147-0088
  - 🇬🇧GB-82.38.31.155-0093
  - 🇬🇧GB-82.38.31.174-0119
  - 🇬🇧GB-82.38.31.194-0087
  - 🇬🇧GB-82.38.31.187-0091
  - 🇬🇧GB-82.38.31.205-0092
  - 🇬🇧GB-82.38.31.149-0114
  - 🇬🇧GB-82.38.31.174-0110
  - 🇬🇧GB-82.38.31.179-0096
  - 🇬🇧GB-82.38.31.16-0086
  - 🇬🇧GB-82.38.31.208-0115
  - 🇬🇧GB-82.38.31.48-0094
  - 🇬🇧GB-82.38.31.57-0099
  - 🇬🇧GB-82.38.31.184-0120
  - 🇳🇱NL-193.29.139.235-0090
  - 🇳🇱NL-193.29.139.204-0117
  - 🇳🇱NL-193.29.139.151-0111
  - 🇬🇧GB-82.38.31.176-0154
  - 🇳🇱NL-193.29.139.223-0095
  - 🇬🇧GB-82.38.31.49-0084
  - 🇬🇧GB-82.38.31.218-0155
  - 🇬🇧GB-82.38.31.15-0097
  - 🇬🇧GB-82.38.31.46-0109
  - 🇬🇧GB-82.38.31.216-0102
  - 🇬🇧GB-82.38.31.35-0108
  - 🇬🇧GB-82.38.31.34-0112
  - 🇬🇧GB-82.38.31.36-0085
  - 🇬🇧GB-82.38.31.217-0116
  - 🇬🇧GB-82.38.31.186-0105
  - 🇬🇧GB-82.38.31.212-0118
  - 🇳🇱NL-108.181.126.122-0136
  - 🇬🇧GB-82.38.31.189-0100
  - 🇬🇧GB-13.135.73.177-2462
  - 🇧🇿_BZ_伯利兹_1
  - 🇬🇧GB-82.38.31.35-0098
  - 🇬🇧GB-35.178.212.194-2469
  - 🇬🇧GB-82.38.31.214-0106
  - 🇬🇧GB-82.38.31.10-0165
  - 🇬🇧GB-146.70.61.37-5314
  - 🇬🇧GB-82.38.31.2-0166
  - 🇬🇧GB-82.38.31.180-0089
  - 🇬🇧GB-82.38.31.199-0156
  - 🇬🇧GB-82.38.31.219-0160
  - 🇬🇧GB-82.38.31.202-0107
  - 🇬🇧GB-94.156.250.148-0189
  - 🇳🇱NL-193.169.239.160-0192
  - 🇳🇱NL-89.39.70.120-0184
  - 🇩🇪DE-172.238.96.215-1139
  - 🇬🇧GB-141.98.101.181-0137
  - 🇵🇱PL-202.78.163.164-0186
  - 🇺🇸US-144.31.243.2-0169
  - 🇵🇱PL-202.78.163.132-0188
  - 🇵🇱PL-202.78.163.248-0190
  - 🇵🇱PL-202.78.163.89-0195
  - 🇵🇱PL-202.78.163.233-0196
  - 🇵🇱PL-202.78.163.19-0185
  - 🇵🇱PL-202.78.163.156-0194
  - 🇵🇱PL-202.78.163.148-0198
  - 🇵🇱PL-202.78.163.100-0191
  - 🇳🇱NL-92.112.126.90-0173
  - 🇺🇸US-37.19.198.160-0126
  - 🇺🇸US-37.19.198.243-0123
  - 🇨🇦CA-51.222.155.113-0158
  - 🇺🇸US-37.19.198.236-0082
  - 🇨🇦CA-142.4.216.225-0153
  - 🇺🇸US-37.19.198.244-0125
  - 🇨🇦CA-16.52.44.93-2461
  - 🇺🇸US-156.146.38.167-0130
  - 🇺🇸US-156.146.38.169-0081
  - 🇺🇸US-156.146.38.168-0080
  - 🇺🇸US-156.146.38.170-0083
  - 🇨🇦CA-108.181.118.10-0113
  - 🇺🇸US-108.181.0.177-0104
  - 🇺🇸US-173.244.56.9-0122
  - 🇺🇸US-173.244.56.6-0124
  - 🇨🇦CA-149.22.95.183-0127
  - 🇿🇦ZA-102.37.156.224-0150
  - 🇿🇦ZA-102.133.165.160-0148
  - 🏁RELAY-104.21.58.173-5407
  - 🇺🇸US-173.249.209.146-0131
  - 🇭🇰_HK_中国香港
  - 🇹🇭TH-103.169.67.34-0147
  - 🇯🇵JP-149.22.87.204-0141
  - 🇭🇰HK-47.244.120.197-5354
  - 🏁RELAY-104.21.43.92-0144
  - 🇯🇵JP-149.22.87.241-0140
  - 🇭🇰HK-103.149.182.79-0224
  - 🏁RELAY-172.67.195.180-1138
  - 🇯🇵JP-149.22.87.240-0139
  - 🇭🇰HK-47.244.120.197-5355
  - 🇹🇼TW-114.25.9.245-0170
  - 🇹🇼TW-61.231.22.178-0151
  - 🇹🇼TW-114.25.9.70-0157
  - 🇭🇰HK-185.244.208.13-0180
  - 🇬🇧GB-13.135.73.3-2468
  - 🇮🇳IN-152.67.8.205-0161
  - 🇰🇷KR-211.178.105.134-0171
  - 🇰🇷KR-221.139.79.57-0174
  - 🇯🇵JP-95.85.94.206-0253
  - 🇦🇺AU-87.121.33.162-0183
  - 🏁RELAY-104.17.77.77-0548
  - 🇺🇸US-44.246.163.102-0168
  - 🇰🇷KR-218.237.185.230-0163
  - 🇯🇵JP-140.83.57.20-0553
  - 🇭🇰HK-156.245.232.239-0176
  - 🇭🇰HK-95.40.120.162-0167
  - 🇭🇰HK-47.83.19.148-1140
  - 🇰🇷KR-218.237.185.230-0162
  - 🇺🇸US-216.105.168.18-0134
  - 🇨🇳CN-121.46.230.136-0159
  - 🇨🇳CN-121.46.230.138-0424
  url: http://www.gstatic.com/generate_204
  interval: 300
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 节点选择
